### Property

# WebKitWebProcessExtension HitTestResult:link-label

unstable since: 6.0

#### Declaration

    property link-label: utf8 [ read, write, construct-only ]

#### Description [src]

The label of the link if flag `WEBKIT_HIT_TEST_RESULT_CONTEXT_LINK` is present in `WebKitHitTestResult:context`.

Type: | `gchar*`
Available since: | 6.0

Default value | NULL
Getter method | `webkit_hit_test_result_get_link_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes